
@import url(//fonts.googleapis.com/css?family=Ubuntu);
@import url(//fonts.googleapis.com/css?family=Open+Sans);
@import url(//fonts.googleapis.com/css?family=Chicle);

body {
	background-color: black;
	font-family: Open+Sans;
	padding-top: 20px;
	padding-bottom: 20px;
}

#main-menu-outer {
    background-color: #000;

    background-image: none;
    background-repeat: repeat-x;
    border-color: #c00;


}

#main-menu-wrapper {
	background-color: #c00;
	background-image: none;
	border-radius: 6px;
    box-shadow: 0;
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
	color: #000;
}

.navbar .brand {
	font-size: 24px;
	font-family: Chicle;
	line-height: 40px;
}
.hero-unit-text {
	text-align: justify;
}
	
.call {
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 5px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 200;
    padding: 19px 24px;
    transition: none 0s ease 0s;
}

.page-header {
	color: #eee;
    border-bottom: 1px solid #eee;
    margin: 20px 0 30px;
    padding-bottom: 9px;
}

.thumbnail {
	background-color: #fff;
}

.thumbnail h3 {
	font-size: 18px;
}


.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #000;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.navbar-inverse .nav > li > a:hover {
    color: #000;
}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #fff;
}

#banners {
	margin-bottom: 20px;
}

#buttons {
	margin-bottom: 20px;
}

#copyright {
	color: #eee;
}

.icon-facebook-sign {
	color: #3B5998;
	text-decoration: none;
}

.icon-twitter-sign {
	color: #00ACED;
}

.icon-facebook-sign:hover, .icon-twitter-sign:hover {
	text-decoration: none;
}

/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	body {
		padding: 10px;
	}
	.hero-unit {
		padding: 10px 20px 20px 20px;
	}
	.hero-unit-text {
		font-size: 14px;
		line-height: 16px;
	}

}

#mod-mobile-action-buttons-call, #mod-mobile-action-buttons-e-mail, #mod-mobile-action-buttons-map {
	display: inline;
}

#mod-mobile-action-buttons-call div, #mod-mobile-action-buttons-e-mail div, #mod-mobile-action-buttons-map div {
	display: inline;
}

.banner {
	margin: 10px;
	display: inline;
}